
Grupo 6A 2025 - Feature #5874

Feature # 5789 (New): Fase 3

Feature # 5872 (New): Aplicación Movil funcional

Establecer conexión entre Raspberry y la app.

11/24/2025 12:00 AM - bastian cruz

Status: New Start date: 12/17/2025

Priority: Normal Due date: 12/19/2025

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/24/2025 12:30 AM - bastian cruz

- Due date set to 12/23/2025

#2 - 11/24/2025 12:42 AM - bastian cruz

- Due date changed from 12/23/2025 to 12/22/2025

#3 - 11/24/2025 01:15 AM - bastian cruz

- Due date changed from 12/22/2025 to 12/19/2025

- Start date changed from 12/02/2025 to 12/16/2025

#4 - 11/24/2025 01:16 AM - bastian cruz

- Due date changed from 12/19/2025 to 12/21/2025

- Start date changed from 12/16/2025 to 12/17/2025

#5 - 11/24/2025 01:17 AM - bastian cruz

- Due date changed from 12/21/2025 to 12/19/2025
